Subject: Re: bug#46756: guix deploy not copying remote-gexp.scm

From: Katherine Cox-Buday <[email-masked]>
Date: Tue, 07 Sep 2021 20:52:27 -0500

I am also seeing this behavior. Further, using =guix copy= on the offending
store item doesn't seem to help as it seems like each invocation of
=guix deploy= is generating a new version of this file in the store.

As such, I cannot specify =(build-locally? #f)= in my machine configuration.

-- 
Katherine